.hide {display:none!important;}
.clear {clear:both; width:100%}
h1, h2, h3, h4, h5, h6, p, div, ul, li, a, td { font-family:'Calibri'!important;}
.calibri { font-family:'Calibri'!important;}
.jsans    {font-family: 'Josefin Sans', sans-serif!important;}
body{margin:0px!important; background:#fff;}

#cphone p{  color: rgba(225,85,42,0.74)!important;}	
#cphone a { color:rgba(49,156,239,0.74)!important; margin-top: -20px; display: block; text-decoration:none;}
#logoC p{  margin-right:40px; color: rgba(0,0,0,0.74)!important;}	
#logoC a { color:rgba(0,0,0,0.74)!important; margin-top: -20px; display: block; text-decoration:none;}

#f1 #fimg p{  margin-right:40px; color: rgba(0,0,0,0.74)!important;}	
#f1 #fimg a { color:rgba(0,0,0,0.74)!important; margin-top: -20px; display: block; text-decoration:none;}

#box {float:left; margin:0 auto; }
#cirles { float:left; margin:0 auto; background:#fff url('/images/bg.png') no-repeat -57px -8px; width:100%; min-height:1015px;}


/*--------------- Logo & Header ------------------*/
#cheader {position:relative; z-index:6; }
#chleft {float:left; }
#chright {float:left;}
#logo img{max-width:375px; width:100%;}
#logoC img{max-width:203px; width:100%;}

/*--------------- Left Menu ------------------*/
#leftmenu{float:left; width:50px; min-height:1015px; background:#353535; }


.lchild_box {float:left; position:absolute; width:1870px; left:50px; top:0px; background-color: rgba(0, 0, 0, 0.5); z-index:999; display:none; } 
.lchild {float:left; width:260px; padding-top:150px; background-color: rgba(53, 53, 53, 0.8);  }
.lmenuclose {float:left; }
#menuhelp {display:none; float:left; position:absolute; width:200px; height:50px;  top:152px; left:50px; background:#353535; border-right:10px solid #6f6f6f; z-index:9999;} 
#menuhelp a {font-size: 18px; line-height:50px; text-decoration:none; color: rgba(255,255,255, 0.8); margin-left:10px;}

#cmenuhelp {display:none; float:left; position:absolute;  height:50px;  top:152px; left:50px;  border-radius: 25px; background: rgba(255,255,255,0.9); box-shadow: 0 0 10px rgba(0,0,0,0.4); z-index:9999; } 
#cmenuhelp a {font-size: 18px; line-height:50px; text-decoration:none; color: rgba(0,0,0, 0.8); margin: 0px 20px;}

#leftmenu  .lchild .childheader a{width:200px;  height:25px; line-height:25px; font-size: 24px; margin: 15px 0px 25px 25px; text-indent:0px!important; background:none!important; text-decoration:none; color: rgba(255,255,255, 0.8); border-bottom:1px solid #aaa;}
#leftmenu .lchild ul.nav-child {-webkit-padding-start: 0px; padding-left:0px;}

#leftmenu .lchild ul.nav-child  li {list-style-type: none; border:none;}
#leftmenu .lchild ul.nav-child  li a{width:200px;  height:35px; line-height:35px; margin-left:20px; padding-left:5px; text-indent:0px; background:none!important; text-decoration:none; color: rgba(255,255,255, 0.8); font-size: 18px;}
#leftmenu .lchild ul.nav-child  li a:hover {background:rgba(255,255,255, 0.15)!important;}


#feedback {margin-bottom:100px;}
#leftmenumiddle {margin-bottom:100px;}
#social {margin-bottom:50px;}
#leftmenubottom {margin-top:100px;}



#feedback {margin-bottom:100px;}
#leftmenumiddle {margin-bottom:100px;}
#social {margin-bottom:50px;}
#leftmenubottom {margin-top:100px;}

a.backtotop {float:left; margin-top:0px;  width:50px; height:50px; background: url('/images/menu_icons/btt.png'); color:#fff!important; text-indent:-9999999px; border-top:1px solid #4f4f4f;}
a.feedback {float:left; width:50px; height:50px; background: url('/images/menu_icons/email.png'); color:#fff!important; text-indent:-9999999px;}
a.backtotop:hover{background: url('/images/menu_icons/bttw.png');}
a.feedback:hover {background: url('/images/menu_icons/emailw.png');}

#leftmenu ul.nav {margin:0px!important; padding:0px!important; margin:50px 0px 50px 0px;}
#leftmenu ul.nav li {margin:0px!important; padding:0px!important;  border-bottom:1px solid #4f4f4f;}
#leftmenu ul.nav li a{float:left; width:50px; height:50px; text-indent:-9999999px;}


#leftmenu ul.nav li.item-101 a{background: url('/images/menu_icons/home.png') no-repeat; border-top:1px solid #4f4f4f;}
#leftmenu ul.nav li.item-102 a{background: url('/images/menu_icons/project.png') no-repeat;}
#leftmenu ul.nav li.item-103 a{background: url('/images/menu_icons/construct.png') no-repeat;}
#leftmenu ul.nav li.item-104 a{background: url('/images/menu_icons/photo.png') no-repeat;}
#leftmenu ul.nav li.item-105 a{background: url('/images/menu_icons/plus.png') no-repeat;}
#leftmenu ul.nav li.item-106 a{background: url('/images/menu_icons/minus.png') no-repeat;}
#leftmenu ul.nav li.item-107 a{background: url('/images/menu_icons/price.png') no-repeat;}
#leftmenu ul.nav li.item-108 a{background: url('/images/menu_icons/chavo.png') no-repeat;}
#leftmenu ul.nav li.item-109 a{background: url('/images/menu_icons/tw.png') no-repeat; border-top:1px solid #4f4f4f;}
#leftmenu ul.nav li.item-110 a{background: url('/images/menu_icons/fb.png') no-repeat;}
#leftmenu ul.nav li.item-111 a{background: url('/images/menu_icons/vk.png') no-repeat;}
#leftmenu ul.nav li.item-112 a{background: url('/images/menu_icons/g.png') no-repeat;}
#leftmenu ul.nav li.item-160 a{background: url('/images/menu_icons/article.png') no-repeat;}

#leftmenu ul.nav li.item-101 a:hover{background:#353535 url('/images/menu_icons/homew.png') no-repeat; border-top:1px solid #4f4f4f;}
#leftmenu ul.nav li.item-102 a:hover{background:#0473cd url('/images/menu_icons/projectw.png') no-repeat;}
#leftmenu ul.nav li.item-103 a:hover{background:#0473cd url('/images/menu_icons/constructw.png') no-repeat;} 
#leftmenu ul.nav li.item-104 a:hover{background:#359bed url('/images/menu_icons/photow.png') no-repeat;}
#leftmenu ul.nav li.item-105 a:hover{background:#df5b25 url('/images/menu_icons/plusw.png') no-repeat;}
#leftmenu ul.nav li.item-106 a:hover{background:#cc230c url('/images/menu_icons/minusw.png') no-repeat;}
#leftmenu ul.nav li.item-107 a:hover{background:#efa63d url('/images/menu_icons/pricew.png') no-repeat;}
#leftmenu ul.nav li.item-108 a:hover{background:#f4e033 url('/images/menu_icons/chavow.png') no-repeat;}
#leftmenu ul.nav li.item-109 a:hover{background:#359bed url('/images/menu_icons/tww.png') no-repeat; border-top:1px solid #4f4f4f;}
#leftmenu ul.nav li.item-110 a:hover{background:#0473cd url('/images/menu_icons/fbw.png') no-repeat;}
#leftmenu ul.nav li.item-111 a:hover{background:#df5b25 url('/images/menu_icons/vkw.png') no-repeat;}
#leftmenu ul.nav li.item-160 a:hover{background:#cc230c url('/images/menu_icons/articlew.png') no-repeat;}

/*--------------- Circle Menu ------------------*/
#cmenu {position:relative; float:left; width:735px; z-index:5; margin-top:-215px; border: 1px solid rgba(255,255,255, 0); border-top-right-radius: 300px;}
#cmenu ul.menu {margin:0px; padding:0px; margin:0px 0px 0px 0px;}
#cmenu ul.menu li {margin:0px; padding:0px; background:#fff; border: 0px solid #fff; border-radius: 50%; box-shadow: 0 0 15px rgba(0,0,0,0.35);   }
#cmenu ul.menu li a{float:left; text-indent:-9999999px; border: 0px solid #fff; border-radius: 50%; box-shadow: inset 0 0 55px rgba(0,0,0,0.05);}
#cmenu ul.menu li a:hover {transform: scale(1.2); -ms-transform: scale(1.1); /* IE 9 */ -webkit-transform: scale(1.1); /* Safari and Chrome */}

#cmenu ul.menu li.item-113 {width:85px; height:85px; margin-top:130px; margin-left:30px;}
#cmenu ul.menu li.item-114 { width:100px; height:100px; margin-top:40px; margin-left:15px;}
#cmenu ul.menu li.item-115 { width:115px; height:115px; margin-top:0px; margin-left:40px;}
#cmenu ul.menu li.item-116 { width:135px; height:135px; margin-top:35px; margin-left:35px;}
#cmenu ul.menu li.item-117 { width:200px; height:200px; margin-top:160px; margin-left:-23px;}

#cmenu ul.menu li.item-113 a{ width:85px; height:85px; background: url('/images/cmenu/price.png') no-repeat 20px 21px;}
#cmenu ul.menu li.item-114 a{ width:100px; height:100px; background: url('/images/cmenu/minus.png') no-repeat 25px 25px;}
#cmenu ul.menu li.item-115 a{ width:115px; height:115px; background: url('/images/cmenu/plus.png') no-repeat 28px 30px;}
#cmenu ul.menu li.item-116 a{ width:135px; height:135px; background: url('/images/cmenu/photo.png') no-repeat 36px 45px;}
#cmenu ul.menu li.item-117 a{ width:200px; height:200px; background: url('/images/cmenu/project.png') no-repeat 75px 45px;}


/*--------------- Circles ------------------*/

#cslider {float:left; margin:0px; padding:0px; width:380px; height:380px; background:#fff; border: 0px solid #fff; border-radius: 50%; box-shadow: 0 0 15px rgba(0,0,0,0.35); margin-top:-100px; margin-left:565px; position:relative; z-index:4;   }
#csliderin {float:left; margin:0px; padding:0px;  width:380px; height:380px; border: 0px solid #fff; border-radius: 50%; box-shadow: inset 0 0 55px rgba(0,0,0,0.05);}

#cbottom {  position:relative; z-index:1; margin-top:-215px;}
#cbleft {float:left; margin:0px; padding:0px; width:535px; height:535px; border: 0px solid #fff; border-radius: 50%; box-shadow: 0 0 15px rgba(0,0,0,0.35);  margin-left:50px;  }
#anmation { float:left; margin:0px; padding:0px;   width:535px; height:535px; background:#fff; border: 0px solid #fff; border-radius: 50%; box-shadow: inset 0 0 55px rgba(0,0,0,0.05);}

#orangeout {position:relative; z-index:3;}
#orange { float:left; margin:0px; padding:0px; width:300px; height:300px; background:rgba(252,104,42,0.9); border: 0px solid #fff; border-radius: 50%; margin-top:135px; margin-left:15px; }
#orange h2 {font-family: 'Calibri'; font-size: 30px; line-height: 30px;  font-weight: 100; color: rgba(255,255,255,1); -webkit-margin-before: 0.0em; -webkit-margin-after: 0.0em;}
#orange div.custom {padding: 100px 50px 0px 0px;}
#orange p {font-family: 'Calibri'; font-size: 16px; line-height: 16px;  font-weight: 100; line-height:20px; -webkit-margin-before: 0.3em; -webkit-margin-after: 0.3em; }

#blueout {position:relative; z-index:2;}
#blue { float:left; margin:0px; padding:0px; width:150px; height:150px; background:rgba(77,144,254,0.9); border: 0px solid #fff; border-radius: 50%; margin-top:-40px; margin-left:20px; }
#blue p {font-size: 12px; color: #fff; margin: 45px 20px 0px 0px;}

/*--------------- MobileCircles ------------------*/
#mobile {display:none;}

#mobheader {float:left; position:relative; width:300px; }
#mobleft p {padding-left:20px!important;}
#mobleft img {width:100%!important; margin: 0px!important;} 
#mobright #cphone img { float:right; margin:0px!important;}

#mobbottom {float:left; position:relative; width:300px; }
#mobbottom #orange { margin-top: 0px!important;}

#mobmenu {margin-top: 20px;}
#mobmenu ul.menu {margin:0px!important; padding:0px!important;}
#mobmenu ul.menu li {margin:0px!important; padding:0px!important; width:100%;  }
#mobmenu ul.menu li a{text-align:right; line-height:50px; font-size:24px; color:#666; background: url('../images/dotedline.png') no-repeat 0px 42px; }
#mobmenu ul.menu li a:hover {color:rgba(252,104,42,0.8); }
#mobmenu .item-101 {display:none!important;}

#mobilecontacts  {float:left; clear: both; width:300px; }
#mobilecontacts h3 {font-size:30px; font-weight:100; color:#333; line-height:70px; background: url('../images/devidertop.png')  no-repeat 0px 60px; }
#mobilecontacts .conttxt{margin: 25px 5px 20px 5px!important;}
#mobilecontacts .conttxt1{margin: 0px 5px 20px 5px!important;}
#mobilecontacts .formControlLabel {width:85px; }
#mobilecontacts .formControls {margin-left: 95px;}

/*--------------- Gallery ------------------*/
.itemBody  img { border: 7px solid #fff; box-shadow: 0 2px 10px rgba(0,0,0,0.5);}
#c1 h3 {font-size:30px; font-weight:100; color:#333; line-height:70px; background: url('../images/devidertop.png')  no-repeat 0px 60px; margin-left:40px;}
#c1 ul.menu {margin-top:-25px;}
#c1 ul.menu li a {color:#666; font-size:20px; }
#c1 ul.menu li.current a, #c1 ul.menu li.active a  {color:rgba(77,144,254,0.8)!important; }
#c1 ul.menu li a:hover {color:rgba(252,104,42,0.8); }

#c4 h3 {font-size:30px; font-weight:100; color:#333; line-height:70px; background: url('../images/devidertop.png')  no-repeat 0px 60px; margin-left:40px;}
#c4 ul.menu {float:left; margin-top:-25px; margin-bottom:40px; }
#c4 ul.menu li {float:left; width:49%; margin:0px 0px 10px 0px!important; padding:0px!important;}
#c4 ul.menu li a {color:#333; font-size:14px; font-weight: bold; }
#c4 ul.menu li a:hover {color:rgba(252,104,42,0.8); }

.gallery {float:left; width:100%;}
.gallery img{ margin:20px;  }


#photonav{float: right; margin: 40px 20px 0px 0px;}
#photoprew {float: left;}
#photonext {float: left;}

/*--------------- Article ------------------*/
.itemHeader h2.itemTitle {font-size:36px; font-weight:100; color:#333; line-height:70px; background: url('../images/devidertop.png')  no-repeat 0px 60px; }
div.catItemHeader h3.catItemTitle {background: url('../images/devidertop.png')  no-repeat 0px 60px;  }
div.catItemHeader h3.catItemTitle a  {font-size:36px; font-weight:100; color:#333; line-height:70px; text-decoration:none; }

div.catItemHeader h3.chavo {background: none!important;  }
div.catItemHeader h3.chavo a  {font-size:24px!important; font-weight:100; color:#333; line-height:30px!important; text-decoration:none; }


#header {float:left; width:100%; clear:both;}
.navigator {float:left; width:100%; clear:both;}
#hl  {float:left; width:50%; }
#hr  {float:left; width:50%; }
#mt {float;left;width:100%; clear:both; height:30px;}
#ml {float;left;width:100%; clear:both; height:30px;}
#mr {float;left;width:100%; clear:both; height:30px;}
#mb {float;left;width:100%; clear:both; height:30px;}

#u1, #u2,  #u3,  #u4,  #u5,  #u6,  #u7,  #u8,  #u9 {min-width:200px!important;}
#left, #right, #cbox{min-width:200px!important;}
#c1, #c2,  #c3,  #c4,  #c5,  #c6,  #c7,  #c8, #c9, #c10, #c11, #c12 {min-width:10px!important;}
#b1, #b2,  #b3,  #b4,  #b5,  #b6,  #b7,  #b8,  #b9 {min-width:200px!important;}

.chvoautor{font-size: 18px; line-height: 18px; margin: 2px 0px 0px 20px;}




.projectTopImg {width:100%;}
.prMainIMG  {text-align:center!important;}
.prMainIMG img {width:97%!important;}
.prSmallIMG  {text-align:center!important;}
.prSmallIMG img {width:90%!important;}

h5 {font-size:24px; margin-left:10px;}
.prPlanImg {float:left; width:33%;}
.prPlanImg img{display: block; width:90%!important; margin:0 auto; margin-bottom:20px;}
.prPlanTableBox{float:left; width:33%;}
.prPlanTable { width:90%; max-width:300px; border-collapse: collapse; margin:0 auto; padding:0px 8px 0px 7px;}
table.prPlanTable td { border:1px solid #aaa;  }
table.prPlanTable td + td {width:70px;}  

.materials {width:97%; margin:0 auto; border-collapse: collapse;}
.materials td {width:20%; border:1px solid #aaa; }
.materials td+ td {width:65%;}
.materials td +td +td  {width:15%; text-align:center;}

/*--------------- Footer ------------------*/
#f1, #f2,  #f3{min-width:200px!important;}
#footer  {min-height:300px;  background: url('/images/footerbg.png')  no-repeat right top;}
#footer h3 {font-size:30px; font-weight:100;  color:#333; line-height:70px; background: url('../images/devider.png')  no-repeat 0px 60px; margin-left:40px;}
#f100  {float:left; width:100%; margin-top: -20px; }
#ftxt {float: left; max-width: 330px; width:100%; margin-left: 40px;}
#fimg {float: left; margin-top: -10px; margin-left: 70px;}
#ftxt p {font-size: 12pt; color:#666; text-align:justify;}

/*--------------- FORMS ------------------*/
.optimize {float:left; width:50%; margin-bottom:20px;}
.FormROW {float:left; width:50%;  }
.hidenform {
	max-width:1000px;
	width:100%;
	margin:0 auto;
	background: rgba(255, 255, 255, 0.9);
	padding: 30px 0px 34px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4); 
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);  
}
.conttxt {text-align: justify; margin: 25px 35px 20px 50px; font-size: 14pt;}
.conttxt1 {text-align: justify; margin: 0px 35px 50px 50px; font-size: 14pt;}




#system-message {display:none; visibility: hidden;}

table.contats {margin:0px 30px 0px 30px!important;}
table.contats td {vertical-align:top;} 
table.contats  h3 {font-size:36px; font-weight:100; color:#333; line-height:70px; /* background: url('../images/devidertop.png')  no-repeat 0px 60px; */  margin: 0px!important; padding: 0px!important; }













.width33 {float:left; width:33%; }
.width50  {float:left; width:49%; }
.width66  {float:left; width:66%; }
.width100 {float:left; width:100%; }

#left{float:left; width:33%;}
#right{float:left; width:33%;}

.line {float:left; width:100%; clear:both;}
.user  {float:left; width:100%; clear:both;}
.ucbox {float:left; width:100%; clear:both;}


#center {float:left; width:100%; clear:both;}

#footer {float:left; width:100%; clear:both;}

#footermenu {float:left; width:100%; clear:both;}


